@media only screen and (max-width: 800px) {
  .header__logo {
    margin-left: 10px;
    margin-right: 0;
    max-width: 140px;
  }

  .header__logo img {
    max-width: 100%;
  }

  .homepage-slider__row {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
  }
  .homepage-slider__container {
    display: flex;
    /* flex: 1 0 50%; */
    flex: none;
    width: 100%;
    height: 320px;
    padding-right: 0px;
    padding-bottom: 10px;
  }
  .homepage-product__title {
    font-size: 16px;
    padding-right: 47%;
  }
  .header__menu-btn {
    display: flex;
    position: relative;
    width: 60px;
    height: 60px;
    flex-shrink: 0;
  }
  .header__phone-m {
    display: none;
  }
  .header__phone {
    display: none;
  }
  .header__search {
    margin: 0 10px;
  }
  .page-header {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    color: #424461;
    margin-right: auto;
  }
  .homepage-slider__box {
    display: flex;
    width: 100%;
    position: relative;
    z-index: 2;
    flex-flow: column;
    padding: 27px 36px;
    margin-top: auto;
    align-items: flex-start;
  }
  .homepage-slider__title {
    font-size: 32px;
  }
  .homepage-slider__subtitle {
    font-size: 15px;
  }
  .homepage-slider__sidebanner {
    display: flex;
    width: 100%;
    height: 320px;
    position: relative;
    z-index: 2;
    flex-flow: column;
    margin-top: auto;
    align-items: flex-start;
    padding-left: 0;
    /*  */
    flex: none;
  }
  .homepage-slider {
    padding: 0px 0px 30px;
  }
  .homepage-product,
  .homepage-reshenia,
  .homepage-news {
    padding-bottom: 30px;
  }
  .homepage-product__row {
    margin-bottom: 20px;
    padding: 0 16px;
    flex-flow: column nowrap;
  }
  .homepage-product__img {
    display: block;
    position: absolute;
    width: 50%;
    height: 80%;
    object-fit: contain;
    right: -14px;
    top: 10%;
    z-index: 1;
  }
  .homepage-reshenia__container {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
    padding: 0 20px;
  }
  .homepage-reshenia__link {
    display: flex;
    flex: 1 1 50%;
    max-width: 100%;
    flex-flow: column;
    padding-top: 30px;
    justify-content: flex-start;
  }
  .homepage-reshenia__icon {
    width: 80px;
    height: 80px;
  }
  .homepage-reshenia__title {
    font-size: 16px;
    color: #424461;
    margin-bottom: 10px;
  }
  .homepage-reshenia__desc {
    font-size: 14px;
    line-height: 1.33;
  }
  .homepage-reshenia__link:nth-child(2),
  .homepage-reshenia__link:nth-child(4) {
    padding-left: 0px;
    border-left: none;
  }
  .homepage-reshenia__link:nth-child(3),
  .homepage-reshenia__link:nth-child(4) {
    border-top: none;
  }
  .homepage-reshenia__box {
    display: flex;
    width: auto;
    flex: 1 1 auto;
    flex-flow: column nowrap;
    padding-left: 23px;
  }
  .homepage-news__block {
    padding: 30px 16px 50px;
  }
  .homepage-news__title {
    font-size: 18px;
  }
  .swiper-slide.row-flex {
    flex-flow: row wrap;
    justify-content: flex-start;
    background: transparent;
    width: 100% !important;
  }
  .homepage-news__anounce {
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 1.47;
    color: #424461;
    padding-right: 0px;
  }
  .footer__col:nth-child(1) {
    display: flex;
    width: 100%;
    align-items: center;
    flex: 1 1 auto;
    flex-flow: column nowrap;
    padding-bottom: 30px;
  }
  .footer__col:nth-child(2),
  .footer__col:nth-child(3),
  .footer__col:nth-child(4),
  .footer__col:nth-child(5) {
    width: 50%;
  }
  .footer__col:nth-child(3),
  .footer__col:nth-child(5) {
    padding-left: 10px;
  }
  .footer__menu {
    font-size: 13px;
  }
  .footer__munu-title {
    font-size: 14px;
  }
  .footer__info {
    display: flex;
    font-size: 10px;
  }
  footer {
    padding: 22px 0px;
  }
  .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .footer .container,
  footer .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .dropdown-menu__title {
    padding-left: 40px;
    width: 100%;
    font-size: 24px;
    flex-shrink: 0 !important;
  }
  .dropdown-menu {
    padding: 0 16px;
    flex-shrink: 0;
  }
  .dropdown-menu__drop {
    height: auto;
    overflow: auto;
  }
  .slider-controls {
    display: flex;
    position: absolute;
    width: 100%;
    height: 46px;
    right: 0;
    bottom: 47%;
  }
  .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next.swiper-button-white {
    left: 10px;
    right: auto;
  }
  .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev.swiper-button-white {
    right: 10px;
    left: auto;
  }
  .homepage-product__side {
    display: flex;
    width: 100%;
    position: relative;
    margin-left: auto;
    margin-top: 12px;
  }
  .swiper-controls {
    display: flex;
    position: relative;
    width: 80px;
    margin-left: auto;
    z-index: 3;
  }
  .homepage-news__row {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
  }
  .header__menu-btn.--open .header__burger-line:nth-child(1) {
    transform: rotate(45deg);
    top: 28px;
    left: 11px;
  }
  .header__menu-btn.--open .header__burger-line:nth-child(3) {
    transform: rotate(-45deg);
    top: 30px;
    left: 11px;
  }
  .header__menu-btn:hover {
    background: #ffffff;
  }
  .homepage-product__container {
    display: none;
  }
  .homepage-product__contmobile {
    display: flex;
    width: 100%;
    overflow: hidden;
  }
  .logo {
    display: block;
    margin-left: 10px;
    height: 30px;
  }
  .homepage-product__link:nth-child(1) {
    flex: 1 1 33.33333%;
    max-width: 100%;
    min-height: 198px;
    padding-right: 0px;
  }
  .homepage-product__card {
    padding: 20px 20px 30px;
    background: #ffffff;
    overflow: hidden;
  }
  .homepage-product__goto {
    bottom: 30px;
    opacity: 0;
  }
  .container.menu-col {
    padding: 70px 0px 0px;
    flex-shrink: 0;
  }

  .btn.--w-200px {
    width: 100%;
  }
}

@media (min-width: 481px) and (max-width: 1020px) {
  .homepage-slider__container,
  .homepage-slider__sidebanner {
    height: 380px;
  }
  .homepage-slider__title {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 3px;
  }
  .homepage-slider__subtitle {
    line-height: 1.47;
    font-size: 14px;
    margin-bottom: 20px;
  }
  .homepage-slider__box {
    padding: 30px 60px 30px 30px;
  }
  .slider-controls {
    right: 20px;
    bottom: 32px;
  }
  .page-header {
    font-size: 26px;
  }
  .homepage-product__row {
    margin-bottom: 20px;
    padding: 0 30px;
  }
  .homepage-product__img {
    width: 60%;
    right: -38px;
    top: 10%;
    z-index: 1;
  }
  .homepage-product__card {
    padding: 30px;
  }
  .homepage-product__title {
    font-size: 14px;
    padding-right: 31%;
  }
  .homepage-product__goto {
    bottom: 30px;
  }
  .homepage-reshenia__title {
    font-size: 16px;
    margin-bottom: 16px;
  }
  .homepage-reshenia__desc {
    font-size: 14px;
  }
  .homepage-reshenia__link {
    display: flex;
    flex: 1 1 100%;
    max-width: 100%;
    flex-flow: column;
    padding-top: 30px;
    justify-content: flex-start;
    border-bottom: 1px solid rgba(209, 208, 227, 0.41);
  }
  .homepage-reshenia__link:nth-child(2),
  .homepage-reshenia__link:nth-child(4) {
    padding-left: 0;
    border-left: none;
  }
  .homepage-reshenia__link:nth-child(3),
  .homepage-reshenia__link:nth-child(4) {
    border-top: none;
  }
  .homepage-reshenia__link:last-child {
    border-bottom: none;
  }
  .homepage-news__block {
    padding: 30px;
  }
  .homepage-news__title {
    font-size: 16px;
  }
  .homepage-news__anounce {
    font-size: 13px;
  }
  .homepage-reshenia__container {
    padding: 0 30px;
  }
  .exmore-logo {
    width: 142px;
    height: 70px;
  }
  .footer__munu-title {
    font-size: 14px;
  }
  .footer__menu {
    font-size: 12px;
  }
  .dropdown-menu {
    padding: 0 30px;
  }
  .dropdown-menu__title {
    padding-left: 40px;
    font-size: 28px;
  }

  .perfekta-logo {
    margin-left: 8px;
  }
}

/* Catalog */
@media only screen and (max-width: 800px) {
  .catalog-block.--row .btn.--w-100 {
    width: 100%;
  }
  .catalog-side__btn.--compare {
    margin-right: 0;
    height: 50px;
    padding: 0 90px;
  }
  .content-wrapper {
    flex-flow: column nowrap;
    padding: 30px 16px 20px;
  }
  .catalog-block {
    display: flex;
    width: 100%;
    flex: 2 1 70%;
    max-width: 100%;
    flex-flow: column wrap;
    transition: all 0.3s;
    order: 2;
  }
  .catalog-card {
    display: flex;
    width: auto;
    flex: 1 0 33.33333%;
    max-width: 100%;
    margin-bottom: 20px;
    border: 1px solid #eef3f7;
    flex-flow: column nowrap;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #eef3f7;
    border-bottom: 1px solid #eef3f7;
  }
  .catalog-card:not(:nth-child(-n + 3)) {
    border-top: 1px solid #eef3f7;
    border-bottom: 1px solid #eef3f7;
  }
  .catalog-pag {
    padding-top: 30px;
    justify-content: center;
    align-items: center;
  }
  .catalog-block__side {
    flex: 1 1 30%;
    max-width: 100%;
    width: 100%;
    padding-left: 0;
    flex-flow: column nowrap;
    order: 1;
  }
  .header-page .container {
    padding-left: 16px;
    padding-right: 16px;
  }
  .header-page__title {
    font-size: 32px;
    margin-left: -2px;
    padding-right: 0;
  }
  .header-page__breadcrumbs {
    margin-left: 0;
  }
  .header-page__breadcrumbs li {
    margin-bottom: 5px;
  }
  .header-page {
    padding: 30px 0px;
  }
  .catalog-block.--row .catalog-card {
    flex-flow: column nowrap;
    max-width: 100%;
    transition: all 0.3s;
  }
  .catalog-block.--row .catalog-card__box {
    justify-content: flex-start;
  }
  .catalog-card__row {
    padding: 17px 21px;
  }

  .catalog-block.--row .catalog-card:not(:first-of-type) {
    flex-flow: column nowrap;
    max-width: 100%;
    border-top: 1px solid #eef3f7;
    border-bottom: 1px solid #eef3f7;
  }

  .catalog-side__btn.--row,
  .catalog-side__btn.--col {
    display: none;
  }
  .catalog-block.--row .catalog-card__img {
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    display: block;
    width: 100%;
    flex-shrink: 0;
  }
  .page-header.--center {
    font-size: 24px;
    margin-right: 0;
  }
  .catalog-page__subheader {
    display: flex;
    font-size: 16px;
  }
  .refpage-block__subheader {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    color: #424461;
    margin-bottom: 10px;
    margin-right: auto;
  }
  .catalog-filters__subheader {
    display: flex;
    font-size: 16px;
  }
  .catalog-filter__name {
    font-size: 14px;
  }
  .catalog-menu {
    display: none;
  }
  .catalog-menu__btn {
    display: inline-block;
    margin-bottom: 30px;
  }
  .catalog-menu__mobile {
    display: flex;
    position: fixed;
    flex-flow: column nowrap;
    background: #ffffff;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 30px 16px;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    opacity: 1;
    z-index: 200;
  }
  .catalog-card__rowdesc {
    display: block;
    width: 100%;
    padding-right: 0px;
    font-size: 15px;
    line-height: 1.33;
  }
}

@media (min-width: 800px) and (max-width: 1020px) {
  .header-page__title {
    font-size: 30px;
    margin-left: 30px;
  }
  .header-page__breadcrumbs {
    margin-left: 30px;
  }
  .content-wrapper {
    padding: 30px;
  }
  .catalog-card {
    display: flex;
    width: auto;
    flex: 1 0 50%;
    max-width: 50%;
  }
  /*
  .catalog-block {
    display: flex;
    width: auto;
    flex: 2 1 70%;
    max-width: 70%;
	}
	
  .catalog-block__side {
    display: flex;
    width: auto;
    flex: 1 1 30%;
    max-width: 30%;
	}
	*/
  .catalog-page__subheader {
    font-size: 16px;
  }
  .refpage-block__subheader {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2;
    color: #424461;
    margin-bottom: 10px;
    margin-right: auto;
  }
  .catalog-side__category li a {
    font-size: 14px;
  }
  .catalog-side__category li {
    margin-bottom: 6px;
  }
  .catalog-filters__subheader {
    font-size: 16px;
  }
  .catalog-filter__name {
    font-size: 14px;
  }
  .catalog-filters__clear {
    font-size: 10px;
  }
  .form-check-label {
    font-size: 12px;
  }
  .btn.--w-100 {
    padding: 9px 12px;
  }
  .catalog-card__name {
    font-size: 12px;
  }
  .catalog-side__compare-text {
    display: none;
  }
  .catalog-pag {
    padding-top: 30px;
  }
  .page-header.--center {
    font-size: 28px;
  }
  .content-page {
    padding-bottom: 30px;
  }
  .footer,
  footer {
    padding: 30px 0px;
  }
}

@media (min-width: 1021px) and (max-width: 1140px) {
  .content-wrapper {
    padding: 30px;
  }
  .catalog-card {
    display: flex;
    width: auto;
    flex: 1 0 50%;
    max-width: 50%;
  }
  .catalog-block {
    display: flex;
    width: auto;
    flex: 2 1 70%;
    max-width: 70%;
  }
  .catalog-block__side {
    display: flex;
    width: auto;
    flex: 1 1 30%;
    max-width: 30%;
  }
  .header-page__title {
    margin-left: 30px;
    font-size: 32px;
  }
  .header-page__breadcrumbs {
    margin-left: 30px;
  }
  .page-header.--center,
  .page-header {
    font-size: 28px;
  }
  .dropdown-menu {
    padding: 0 30px;
  }
  .itempage-table__link {
    padding: 12px 16px;
  }
  .itempage-table__row {
    padding: 10px 16px;
  }
  .subitems-catalog-card__box {
    padding: 0 12px 16px;
  }
  .subitems-block__wrapp {
    padding: 30px;
  }
  .homepage-product__row {
    padding: 0 30px;
  }
  .homepage-slider__box,
  .homepage-product__card {
    padding: 50px 30px;
  }
  .homepage-reshenia__title {
    font-size: 16px;
    margin-bottom: 16px;
  }
  .homepage-reshenia__desc,
  .homepage-news__anounce {
    font-size: 14px;
  }
  .homepage-reshenia__link {
    display: flex;
    flex: 1 1 100%;
    max-width: 100%;
    flex-flow: column;
    padding-top: 30px;
    justify-content: flex-start;
    border-bottom: 1px solid rgba(209, 208, 227, 0.41);
  }
  .homepage-reshenia__link:nth-child(2),
  .homepage-reshenia__link:nth-child(4) {
    padding-left: 0;
    border-left: none;
  }
  .homepage-reshenia__link:nth-child(3),
  .homepage-reshenia__link:nth-child(4) {
    border-top: none;
  }
  .homepage-reshenia__link:last-child {
    border-bottom: none;
  }
  .homepage-news__title {
    font-size: 16px;
  }
  .homepage-news__block {
    padding: 30px;
  }
  .homepage-reshenia__container {
    padding: 0 30px;
  }
}

@media only screen and (max-width: 800px) {
  .itempage-block {
    flex: 2 1 100%;
    max-width: 100%;
  }
  .itempage-block__row {
    display: flex;
    width: 100%;
    flex: 1 1 auto;
    flex-flow: column nowrap;
  }
  .itempage-block__col.--content {
    padding-left: 0;
    padding-top: 30px;
  }
  .itempage-table__tabs {
    display: flex;
    width: 100%;
    padding: 0;
    flex-flow: column nowrap;
  }
  .itempage-table__row {
    display: flex;
    width: 100%;
    flex-flow: row nowrap;
    padding: 10px 12px;
    border-bottom: 1px solid #eef3f7;
  }
  .itempage-table__col {
    font-size: 14px;
  }

  .catalog-side__top {
    justify-content: center;
    margin-bottom: 10px;
  }
  .catalog-side__top a {
    display: block;
    width: 100%;
  }
  .subitems-block__wrapp {
    padding: 30px 16px 30px;
  }
  .itempage-block__col.--cover {
    display: flex;
    width: 100%;
    height: auto;
    flex-flow: column nowrap;
    flex: 1 1 auto;
    max-width: 100%;
    flex-shrink: 0;
  }
  .reference-block__img {
    display: flex;
    width: auto;
    flex: 1 1 auto;
    max-width: 100%;
    min-width: 100%;
    height: 230px;
  }
  .reference-block__col {
    display: flex;
    width: auto;
    flex: 1 1 auto;
    max-width: 100%;
    min-width: 100%;
    height: auto;
    min-height: 320px;
    align-items: flex-start;
    justify-content: flex-start;
    flex-flow: column nowrap;
    padding: 26px 16px;
  }
  .swiper-slide.row-flex-ref {
    flex-flow: column nowrap;
    justify-content: flex-start;
    background: transparent;
    width: 100% !important;
  }
  .btn.btn-m-w100 {
    width: 100%;
  }
  .itempage-block__compare {
    display: flex;
    position: absolute;
    width: 32px;
    height: 32px;
    background: url("data:image/svg+xml;base64,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")
      no-repeat center center #d5d4f6;
    background-size: 18px 24px;
    right: 0px;
    top: 0px;
    opacity: 1;
    cursor: pointer;
  }
}

@media (min-width: 481px) and (max-width: 1020px) {
  .itempage-title {
    font-size: 20px;
  }
  .itempage-desc {
    font-size: 13px;
  }
  .catalog-side__top {
    margin-bottom: 20px;
  }
  .itempage-table__link {
    padding: 12px 5px;
    font-size: 12px;
  }
  .itempage-table__row {
    padding: 6px 5px;
  }
  .itempage-table__col.--first {
    display: flex;
    width: auto;
    font-size: 12px;
  }
  .itempage-table__col.--second {
    font-size: 12px;
  }
  .subitems-block__wrapp {
    padding: 30px;
  }
  .subitems-catalog-card__box {
    padding: 0 12px 16px;
  }
  .reference-block__title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
  }
  .reference-block__text,
  .reference-block__label {
    font-size: 12px;
  }
  .reference-block__col {
    padding: 26px 30px;
  }
  .itempage-block__compare {
    right: 0px;
    top: 0px;
  }
}

/* compare */
@media only screen and (max-width: 800px) {
  .compare-block__header {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
  }
  .compare-block__btn-box {
    display: flex;
    flex-flow: row nowrap;
    margin-left: 0;
    margin-top: 20px;
  }
}

/* Cart */
@media only screen and (max-width: 800px) {
  .cart-row {
    flex-flow: column nowrap;
  }
  .cart-col.--items {
    display: flex;
    flex: 2 1 100%;
    max-width: 100%;
    flex-flow: column nowrap;
    padding-right: 0px;
    padding-bottom: 30px;
  }
  .cart-col.--side {
    display: flex;
    position: relative;
    flex: 1 1 100%;
    max-width: 100%;
    flex-flow: column nowrap;
  }
  .cart-item__picbox {
    display: flex;
    position: relative;
    width: 200px;
    flex: 1 1 200px;
    flex-shrink: 0;
  }
  .cart-item__info {
    display: flex;
    width: auto;
    flex: 0 0 auto;
    max-width: calc(100% - 200px);
    flex-flow: column nowrap;
    padding-left: 9px;
    justify-content: center;
    padding-right: 20px;
    align-items: flex-start;
  }
  .cart-item__control {
    display: flex;
    width: 100%;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    padding: 16px 0px 16px;
  }
  .cart-item {
    display: flex;
    position: relative;
    width: 100%;
    flex: 0 0 auto;
    align-items: flex-start;
    flex-flow: row wrap;
    padding-top: 10px;
    border-bottom: 1px solid #eef3f7;
  }
  .cart-item__clear {
    top: 10px;
  }
  .cart-item__num {
    width: 16px;
    height: 16px;
    font-size: 10px;
  }
  .cart-progress__box {
    font-size: 10px;
  }
  .cart-total__text {
    font-size: 12px;
    line-height: 1.43;
    color: #686984;
  }
  .cart-total {
    display: flex;
    padding: 16px 16px;
  }
  form .btn {
    width: 100%;
  }

  .cart-progress {
    margin-bottom: 0;
  }
}

@media (min-width: 481px) and (max-width: 1020px) {
  .cart-item__name,
  .cart-item__art {
    font-size: 18px;
  }
  .cart-item__name {
    margin-top: 5px;
  }
  .cart-item__art {
    margin-bottom: 10px;
  }
  .cart-item__weight {
    display: block;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    color: #424461;
    margin-right: 20px;
    white-space: nowrap;
  }
  .cart-total__header {
    font-size: 16px;
  }
  .cart-total {
    display: flex;
    padding: 16px 16px;
  }
  .cart-total__box {
    padding-bottom: 16px;
    margin-bottom: 16px;
  }
  .cart-total__label,
  .cart-total__num {
    font-size: 16px;
  }
  .cart-total .btn.btn-lg {
    font-size: 14px;
    padding: 10px 16px;
  }
  .cart-total__text {
    font-size: 12px;
  }
}

/* Cart finish */
@media only screen and (max-width: 800px) {
  .cart-finish {
    padding: 20px 0px 40px;
  }
  .cart-finish__title {
    font-size: 23px;
  }
}

/* News */
@media only screen and (max-width: 800px) {
  .news-block {
    flex: 2 1 100%;
    max-width: 100%;
  }
  .news-block__side {
    flex: 1 1 100%;
    max-width: 100%;
    padding-left: 0px;
  }
  .news-single {
    flex-flow: column nowrap;
    margin-bottom: 10px;
    min-height: 190px;
    background: #fafafa;
  }
  .news-single__cover {
    flex: 1 1 100%;
    max-width: 100%;
    height: auto;
    flex-shrink: 0;
  }
  .news-single__info {
    padding: 20px 20px;
  }
}

/* News Single */
@media only screen and (max-width: 800px) {
  .news-singlepage {
    flex: 2 1 100%;
    max-width: 100%;
    width: 100%;
    padding-right: 0px;
  }
  .news-singlepage__text {
    display: block;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.56;
    color: #424461;
    margin-bottom: 40px;
  }
  .news-singlepage__list li {
    font-size: 15px;
  }
  .news-singlepage__list li::before {
    top: 8px;
  }
  .news-singlepage__header {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
  }
  .news-singlepage__subheader {
    font-size: 18px;
    margin-bottom: 40px;
  }
  .news-singlepage__date {
    font-size: 14px;
  }
}

@media (min-width: 481px) and (max-width: 1020px) {
  .news-singlepage__header {
    font-size: 28px;
  }
  .news-singlepage__subheader {
    font-size: 18px;
  }
}

@media only screen and (max-width: 800px) {
  .search-box {
    height: 60px;
  }
  .form-control.search-form {
    width: 100%;
    height: 100%;
    font-size: 14px;
    padding: 12px 30px;
  }
  .btn.big-btn {
    padding: 12px 45px;
    font-size: 15px;
  }
}

/* LK */
@media only screen and (max-width: 800px) {
  .lk-block {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
  }
  .lk-block__col.--content {
    display: flex;
    flex: 2 1 100%;
    max-width: 100%;
    flex-flow: column nowrap;
    padding-right: 0px;
  }
  .lk-block__row {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
    align-items: center;
  }
  .lk-block__boxcol.--button {
    flex: 1 0 100px;
    padding-top: 30px;
    align-items: flex-start;
    max-width: 100%;
    width: 100%;
  }
  .lk-box {
    padding: 40px 60px;
  }
  .lk-block__col.--side {
    flex: 1 1 100%;
    max-width: 100%;
    margin-top: 40px;
    flex-flow: column nowrap;
  }
  .lk-side {
    margin-bottom: 0px;
  }
  .lk-side__head {
    padding: 10px 12px;
  }
  .lk-side__photo {
    width: 50px;
    height: 50px;
  }
  .lk-side__col {
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
    padding: 10px 12px;
    flex: 1 1 80%;
  }
  .lk-side__box {
    padding: 20px 12px;
  }
}

@media (min-width: 481px) and (max-width: 1020px) {
  .lk-block__row {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
  }
  .lk-block__boxcol.--button {
    margin-top: 20px;
  }
  .lk-side__head {
    padding: 16px;
    flex-flow: column;
  }
  .lk-side__col {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    padding: 10px 10px;
    text-align: center;
    flex: 1 1 80%;
  }
  .lk-side__box {
    padding: 16px;
  }
  .lk-side__label,
  .lk-side__num {
    font-size: 12px;
  }
  .lk-block__header {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .lk-block__subheader {
    font-size: 14px;
  }
  .form-item__desc {
    font-size: 13px;
  }
  .form-item__label {
    font-size: 10px;
  }
}

/* LK Forms */
@media only screen and (max-width: 800px) {
  .form-box__row {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
    justify-content: space-between;
  }
  .form-box__row .form-control:nth-child(2) {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .form-box__row .btn.--w-100 {
    margin-left: 0px;
    margin-top: 10px;
  }
  .form-item {
    flex-flow: column nowrap;
    padding-top: 20px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #eef3f7;
  }
  .form-item__container {
    display: flex;
    width: auto;
    flex: 1 1 auto;
    padding-left: 0px;
    flex-flow: column nowrap;
  }
  .form-box__btns {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
    justify-content: flex-start;
    padding-top: 20px;
  }
  .btn.--ml-10 {
    margin-left: 0px;
    margin-top: 10px;
  }
  .form-item__label {
    display: block;
    margin-bottom: 5px;
    font-size: 10px;
  }
}

/* Modal */
@media only screen and (max-width: 800px) {
  .lk-modal-dialog {
    display: flex;
    position: relative;
    flex-flow: column nowrap;
    width: 100%;
    min-width: auto;
    max-width: 1200px;
    margin: 0px auto;
    background: #ffffff;
    padding: 20px 16px;
  }
  .lk-modal__col.--items {
    display: flex;
    flex: 1 1 100%;
    max-width: 100%;
    flex-flow: column nowrap;
  }
  .lk-modal__col.--cats {
    flex: 1 1 100%;
    max-width: 100%;
    padding-left: 0px;
    padding-top: 40px;
    flex-flow: column nowrap;
  }
  .lk-modal__close {
    right: 17px;
    top: 32px;
  }
  .lk-modal__footer {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 20px;
  }
  .lk-modal__footer .btn {
    width: 100%;
  }
  .btn.--ml-auto {
    margin-left: 0;
    margin-top: 20px;
  }
}
